<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:h="http://java.sun.com/jsf/html"
      xmlns:composite="http://java.sun.com/jsf/composite"
      xmlns="http://www.w3.org/1999/xhtml"
>


<composite:interface>
    <composite:attribute name="nom" required="false"/>
    <composite:attribute name="configurationNumber" required="true" default="5"/>
</composite:interface>


<composite:implementation id="extraScripts">
    <h:outputScript name="js/org/inra/ecoinfo/synthesis/graphicVariableParcelleChartExtender.js"/>
</composite:implementation>


</html>
